/* style */
/*join css*/
body {
	background-image: url('images/background.png');
	background-repeat: repeat-x;
	background-color: #2bb0e9;
}
.font-color	{
	color: #6d4c41;
}
/* index.html */
.logo-text {
    width: 450px;
    margin: 0 auto;
    display: block;
}
.img-center	{
	margin: 0 auto;
	width: 180px;
	display: block;
}
.btn-margin	{
	margin-top: 25px; 
}
.logo-margin {
	margin-top: 15%;
}
.container.max-wid {
    width: 950px;
}
img.logo-margin {
    width: 100%;
}
img.logo-text {
    width: 100%;
}
.col-sm-6.btn-link	{
	width: 50%;
	float: left;
}
.btn-cen	{
	text-align: center;
}
.modal-content.wid-modal.bg-modal {
    background-color: #f9feee;
    padding-top: 36px;
}
/* Mother_Day_2016.html */
.max-widP2	{
	width: 900px;
}

.logo-small-margin	{
	margin-top: 4%;
}
.bg-color	{
	background-color: #f9feee;
	border-radius: 8px;
	padding: 15px;
}
.bg-box	{
	background-color: #f8f3e7;
}
.fill-name, .category-text	{
	margin: 0px auto;
	display: block;
}
button.btn-mother	{
	text-align: center;
	margin: 0 auto;
	display: block;
}
.picall-2	{
	display: none;
}
.col-sm-6.wid-col {
    width: 50%;
    float: left;
    height: 263px;
}
.col-sm-6.wid-col.bg-box {
    padding-top: 44px;
    text-align: center;
}
.btn-wid	{
	margin: 0px auto;
	display: block;
}
#imggreet img {
	width: 100%;
}
.row.btn-cen {
    text-align: center;
}
/*Modal*/
.wid-modal 	{
	padding: 20px;
	text-align: center;
}


/* @media screen {*/
@media screen and (max-width: 920px) {
	/* index.html */
	.col-sm-6.btn-link	{
		width: auto;
		float: none;
	}
	.container.max-wid {
	    width: auto;
	}
}
@media screen and (max-width: 920px) {

	.max-widP2	{
		width: inherit;
	}
	body {
		padding: 0px 10px 20px 10px;
	}
	.picall-1	{
		width: 100%;
	}

}
@media screen and (max-width: 767px) {
	/* index.html */
	.mar-center	{
		margin: 0 auto;
		float: none;
		width: 70%;
	}
	/*.img-center {
	    width: 260px;
	}*/
	/* Mother_Day_2016.html */
	.max-widP2	{
		width: inherit;
	}
	.picall-1, .picall-2	{
		width: 100%;
	}
	.col-sm-6.wid-col {
	    width: inherit;
	    float: none;
	}
	/*body {
		padding: 0px 10px 20px 10px;
	}*/
	.col-sm-6.wid-col.bg-box {
	    padding-top: 22px;
	}
	.col-sm-6.wid-col.bg-box {
		height: 153px;
		margin-bottom: 23px;
	}
	#imggreet img {
		width: inherit;
	}
}
@media screen and (max-width: 490px) {
	/* index.html */
	.mar-center	{
		width: 100%;
	}
	/* Mother_Day_2016.html */
	#imggreet img {
		width: 100%;
	}
	
}
@media screen and (max-width: 425px) {

	/* index.html */
	/* Mother_Day_2016.html */
	.picall-1	{
		display: none;
	}
	.picall-2	{
		display: block;
	}
	.category-text, .fill-name	{
		width: 100%;
	}
	div#imggreet {
	    margin: 0px -30px;
	}


}
